




#contact_form_holder { width:100%; padding:0px; margin:0px; }
#contact_form_holder span { 
	text-align: left;
display: block;
    padding-left: 1%;
}


#cf_submit_p { text-align:center; }

.error { display:none; padding:5px; color:#D8000C; font-size:12px; background-color:#FFBABA; border:solid 1px #e06d6d; }

.success { display:none; padding:5px; color:#044406; font-size:12px; background-color:#B7FBB9; border:solid 1px #65d668; }

#contact_logo { vertical-align:middle; }

.error img { vertical-align:top; }

.contact_stadt, .contact_strasse, .contact_titel, .contact_vorname, .contact_nachname, .contact_email, .contact_subject, .contact_message { font-size:14px; width:98%; padding:1%;  background:none; border:solid 1px #999;  margin:5px 0px; margin-bottom:23px; }

#topic { width:98%; font-size:12px; background:none; border:solid 1px #999; padding:5px; margin:5px 0px; margin-bottom: 23px; color:#333; }

.contact_message { height:200px; }

select, input, textarea {     
    height: 30px;
    width: 98%;
	border:none;
    font-family: 'Sorts Mill Goudy', serif;
	color:#333;
	font-size:18px;
	letter-spacing:1px;
}

select:focus, input:focus, textarea:focus { border:solid 1px #0066FF; -webkit-box-shadow:#0066FF 0px 0px 5px; }

input#send_message:hover{
	cursor:pointer;
}
